.MenuWhiteText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.MainPageHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: blink;
}
.BodyWhite {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.BorderLight {
	border:1px solid #999;
}
a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FC0;
	text-decoration: underline;
}
.FooterWhite {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
select,input{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}